a[rel*="wiki-link"] { color:#D10B0B !important }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,    
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

.section.footer .site-links .navbar-sitelinks a, .section.footer .address-info address {   background: rgba(0,0,0,0.01); }
.component.newsrotator .carousel-caption.p-3 {   background: rgba(0,0,0,0.01); }
.section.developer a {   background-color: var(--color-primary) !important; }
.section.header.bg-primary .site-slogan {   color: #000; }

.footer-main .site-links.mt-2.mt-lg-0 {   display: none; }
  .footer-main > .d-flex.flex-column.flex-lg-row.justify-content-between.align-items-center {  justify-content: center !important; }
  div.mod-parallax.style-1 .parallax-overlay a img {   max-height: inherit; }
  
  html.has-hero:not(.sticky-nav) .section.header.text-light .navbar.navbar-primary, html.has-hero:not(.sticky-nav) .section.header.text-dark .navbar.navbar-primary {
      background: var(--color-primary) !important; background:#005296 !important;}

.sport-home .component.featuredathlete { display: none !important; }


.component.newsrotator .bs-carousel.style2 .carousel-item .slide-text {   background: rgba(0,0,0,0.01); }
.photogallery .mod-photo-gallery.style1 .gallery .card-body, .photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title,
.photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title h5 {   background: rgba(0,0,0,0.01); }
.component.newsrotator .bs-carousel.style2 .stats-box .gamebox.clearfix, .bs-carousel.style2 .stats-box .gamebox.clearfix .scorebox,
.component.newsrotator .bs-carousel.style2 .stats-box .linebox .accent-bg{   background: rgba(0,0,0,0.01); }
.navbar-light .navbar-toggler span.d-none.d-md-inline-block {    color: #fff;   background: #005296; }
.component.newsrotator .component-title .heading-text span.display-7 {    background: #000;   color: #fff; }
.component.parallax .mod-parallax.style1 .parallax-overlay .overlay-contents a, .component.parallax .mod-parallax.style1 .parallax-overlay .overlay-contents a img {    color: #000;   background: #fff; }

@media(min-width:992px){
    
    .secondary-navigation-macro {  position: absolute;  width: 100%; bottom: 0; }
.secondary-menu-active  .section.header.bg-primary.text-light.text-center{ padding-bottom: 56px; }
/*  
  html:not(.sticky-nav) .navbar.navbar-primary.bg-primary .navbar-brand.navbar-logo.navbar-brand-left {  display: none !important; }
  html:not(.sticky-nav) .section.header .navbar-primary .navbar-logo {  position: absolute;  left: 50%;  transform: translate(-50%, 0);  width: 200px;  padding: 0 0 0px !important;  clip-path: none !important; }
  html:not(.sticky-nav) #site-nav-collapse > ul:last-of-type {  padding-left: 100px; }
  html:not(.sticky-nav) .navbar-primary .navbar-nav {  -ms-flex: 0 0 50%;  flex: 0 0 50%;  max-width: 50%;  flex-wrap: wrap; justify-content: space-around !important;}
  html:not(.sticky-nav) header.section.header .primary-navigation-macro #site-nav-collapse {justify-content: space-between !important; }
  html:not(.sticky-nav) nav.bs-navbar-template .navbar-logo img, html.secondary-menu-active:not(.sticky-nav):not(.internal-page) nav.bs-navbar-template .navbar-logo img {
 max-height: 80px !important;
}
 html:not(.sticky-nav)  .navbar-primary .navbar-nav:first-child { padding-right: 100px; }
  html.sticky-nav .section.header .navbar-primary #site-nav-collapse .navbar-logo {  display: none !important; }
html.sticky-nav .navbar-primary .navbar-nav {  -ms-flex: 0 0 50%;  flex: 0 0 50%;  max-width: 50%;  flex-wrap: wrap; justify-content: space-around !important; }
*/

.landing main#main-wrapper {   margin-top: 145px; }
.section.header .navbar.navbar-secondary .navbar-brand {   padding-left: 255px; }
}

@media(min-width:1200px){
    .section.header .navbar.navbar-secondary .navbar-brand {   padding-left: 255px; }
}
@media(min-width:1600px){
    .section.header .navbar.navbar-secondary .navbar-brand {   padding-left: 280px; }
}

@media(max-width:767px){
    .navbar-light .navbar-toggler {    color: #ffffff;   border-color: rgba(255,255,255,0.5); }
    .navbar-light .navbar-toggler:hover {    background: #00184d; }
}

a.carousel-control-pause:hover{opacity:1!important;}
